## qt6-lottie 6.2.4

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.16)

include(.cmake.conf)
project(QtLottie
    VERSION "${QT_REPO_MODULE_VERSION}"
    DESCRIPTION "Qt Lottie Libraries"
    HOMEPAGE_URL "https://qt.io/"
    LANGUAGES CXX C
)

set(QT_NO_INTERNAL_COMPATIBILITY_FUNCTIONS TRUE)

# Make sure we use the fixed BASE argument of qt_add_resource.
set(QT_USE_FIXED_QT_ADD_RESOURCE_BASE TRUE)

find_package(Qt6 ${PROJECT_VERSION} CONFIG REQUIRED COMPONENTS BuildInternals Core)
find_package(Qt6 ${PROJECT_VERSION} QUIET CONFIG OPTIONAL_COMPONENTS Gui Qml Quick QuickTest)

if(NOT TARGET Qt6::Gui)
    message(NOTICE "Skipping the build as Qt6::Gui cannot be found.")
    return()
endif()

qt_build_repo()
