=== tests/auto/bodymovin/shape/CMakeLists.txt ===
add_subdirectory(shapelayer)
add_subdirectory(rect)
add_subdirectory(ellipse)
add_subdirectory(fill)
add_subdirectory(stroke)
add_subdirectory(path)
add_subdirectory(trimpath)
add_subdirectory(transform)
add_subdirectory(shapetransform)
add_subdirectory(repeater)
add_subdirectory(repeatertransform)
