=== tests/auto/bodymovin/shape/path/CMakeLists.txt ===
qt_internal_add_test(tst_path
    SOURCES
        tst_bmpath.cpp
    PUBLIC_LIBRARIES
        Qt::Gui
        Qt::GuiPrivate
        Qt::Test
        Qt::BodymovinPrivate
)
