=== tests/auto/bodymovin/shape/rect/CMakeLists.txt ===
qt_internal_add_test(tst_rect
    SOURCES
        tst_bmrect.cpp
    PUBLIC_LIBRARIES
        Qt::Gui
        Qt::GuiPrivate
        Qt::Test
        Qt::BodymovinPrivate
)
