=== tests/auto/bodymovin/shape/shapetransform/CMakeLists.txt ===
qt_internal_add_test(tst_shapetransform
    SOURCES
        tst_bmshapetransform.cpp
    PUBLIC_LIBRARIES
        Qt::Gui
        Qt::GuiPrivate
        Qt::Test
        Qt::BodymovinPrivate
)
