=== debian/changelog ===
qt6-lottie (6.2.4-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.2.4).
  * Bump Qt B-Ds to 6.2.4.

 -- Patrick Franz <deltaone@debian.org>  Thu, 31 Mar 2022 00:12:15 +0200

qt6-lottie (6.2.2-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Tue, 15 Feb 2022 22:39:14 +0100

qt6-lottie (6.2.2-1) experimental; urgency=medium

  [ Lu YaNing ]
  * Update descriptions.

  [ Patrick Franz ]
  * New upstream release (6.2.2).
  * Bump Qt B-Ds to 6.2.2.
  * Update installed files.

 -- Patrick Franz <deltaone@debian.org>  Fri, 03 Dec 2021 16:20:02 +0100

qt6-lottie (6.2.1-1) experimental; urgency=medium

  * Initial release (Closes: #999687)

 -- Patrick Franz <deltaone@debian.org>  Mon, 15 Nov 2021 00:24:43 +0100
