=== tests/auto/bodymovin/shape/repeatertransform/CMakeLists.txt ===
# Collect test data
file(GLOB_RECURSE test_data_glob
    RELATIVE ${CMAKE_CURRENT_SOURCE_DIR}
    data/*)
list(APPEND test_data ${test_data_glob})

qt_internal_add_test(tst_repeatertransform
    SOURCES
        tst_bmrepeatertransform.cpp
    PUBLIC_LIBRARIES
        Qt::Gui
        Qt::GuiPrivate
        Qt::Test
        Qt::BodymovinPrivate
    TESTDATA ${test_data}
)
