=== debian/changelog ===
qt6-lottie (6.4.2-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:47:51 +1100

qt6-lottie (6.4.2-3build1) noble; urgency=medium

  * No-change rebuild against libqt6core6t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 01:59:55 +0000

qt6-lottie (6.4.2-3) unstable; urgency=medium

  [ Patrick Franz ]
  * Remove build-dependency on libqt6opengl6-dev as it has been merged
    into qt6-base-dev.

 -- Patrick Franz <deltaone@debian.org>  Sat, 14 Oct 2023 20:24:56 +0200

qt6-lottie (6.4.2-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Pass QT_HOST_PATH to cmake in cross-builds, thx to Helmut Grohne.

 -- Patrick Franz <deltaone@debian.org>  Fri, 16 Jun 2023 22:09:25 +0200

qt6-lottie (6.4.2-1) unstable; urgency=medium

  [ Patrick Franz ]
  * Switch to the official 6.4.2 tarball, the tarball is the same.

 -- Patrick Franz <deltaone@debian.org>  Thu, 26 Jan 2023 22:58:03 +0100

qt6-lottie (6.4.2~rc1-3) unstable; urgency=medium

  [ Patrick Franz ]
  * Add a Provides for libqt6bodymovin6-dev.

 -- Patrick Franz <deltaone@debian.org>  Sat, 31 Dec 2022 14:46:25 +0100

qt6-lottie (6.4.2~rc1-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Fri, 30 Dec 2022 16:58:25 +0100

qt6-lottie (6.4.2~rc1-1) experimental; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * New upstream release.
    - Bump Qt build dependencies.
  * Bump standards version to 4.6.2, no changes required.

 -- Patrick Franz <deltaone@debian.org>  Tue, 27 Dec 2022 22:26:53 +0100

qt6-lottie (6.4.1-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Rename libqt6bodymovin6-dev to qt6-lottie-dev.
  * Update d/copyright.

 -- Patrick Franz <deltaone@debian.org>  Wed, 30 Nov 2022 22:36:59 +0100

qt6-lottie (6.4.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.4.1).
  * Bump Qt B-Ds to 6.4.1.

 -- Patrick Franz <deltaone@debian.org>  Thu, 17 Nov 2022 19:48:19 +0100

qt6-lottie (6.4.0-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Enable link time optimization (Closes: #1015620).

 -- Patrick Franz <deltaone@debian.org>  Sun, 13 Nov 2022 14:08:18 +0100

qt6-lottie (6.4.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.4.0).
  * Bump Qt B-Ds to 6.4.0.
  * Bump minimum CMake version in order to get pkg-config's .pc files.
  * Increase CMake verbosity level.
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Sat, 15 Oct 2022 18:30:57 +0200
