=== debian/control ===
--- 
+++ 
@@ -1,24 +1,24 @@
 Source: qt6-lottie
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Patrick Franz <deltaone@debian.org>, Lu YaNing <dluyaning@gmail.com>
-Build-Depends: cmake (>= 3.18~),
+Build-Depends: cmake (>= 3.24~),
                debhelper-compat (= 13),
                libgl-dev,
-               libqt6opengl6-dev (>= 6.3.1+dfsg~),
                libssl-dev,
                libvulkan-dev [linux-any],
                ninja-build,
                pkg-config,
                pkg-kde-tools,
-               qml6-module-qtquick (>= 6.3.1+dfsg~),
-               qml6-module-qttest (>= 6.3.1+dfsg~),
-               qt6-base-dev (>= 6.3.1+dfsg~),
-               qt6-base-private-dev (>= 6.3.1+dfsg~),
-               qt6-declarative-dev (>= 6.3.1+dfsg~),
-               qt6-declarative-private-dev (>= 6.3.1+dfsg~),
-Standards-Version: 4.6.1
+               qml6-module-qtquick (>= 6.4.2+dfsg~),
+               qml6-module-qttest (>= 6.4.2+dfsg~),
+               qt6-base-dev (>= 6.4.2+dfsg~),
+               qt6-base-private-dev (>= 6.4.2+dfsg~),
+               qt6-declarative-dev (>= 6.4.2+dfsg~),
+               qt6-declarative-private-dev (>= 6.4.2+dfsg~),
+Standards-Version: 4.6.2
 Homepage: https://www.qt.io/developers/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt6/qt6-lottie
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt6/qt6-lottie.git
@@ -48,11 +48,14 @@
  that are exported in JSON format by the Bodymovin plugin for Adobe
  After Effects.
 
-Package: libqt6bodymovin6-dev
+Package: qt6-lottie-dev
+Provides: libqt6bodymovin6-dev (= ${binary:Version})
 Architecture: any
 Multi-Arch: same
 Section: libdevel
 Depends: libqt6bodymovin6 (= ${binary:Version}), qt6-base-dev, ${misc:Depends}
+Breaks: libqt6bodymovin6-dev (<< 6.4.1-2~)
+Replaces: libqt6bodymovin6-dev (<< 6.4.1-2~)
 Description: Qt 6 Lottie - development files
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
