## qt6-lottie 6.6.1

=== debian/changelog ===
qt6-lottie (6.6.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.6.1).
  * Bump Qt B-Ds to 6.6.1.
  * Update list of installed files.
  * Update symbols from buildlogs.
  * Update d/copyright.

 -- Patrick Franz <deltaone@debian.org>  Wed, 13 Dec 2023 19:20:28 +0100
