## qt6-lottie 6.7.2

=== debian/changelog ===
qt6-lottie (6.7.2-3) unstable; urgency=medium

  [ Sandro Knauß ]
  * Use dh_qmldeps to detect QML dependencies.
  * Add qml6-module packages to -dev package for QML dependency detection.
  * Use dh-sequence-pkgkde-symbolshelper instead of --with.

  [ Patrick Franz ]
  * Install cmake-files for QmlPlugins.

 -- Patrick Franz <deltaone@debian.org>  Sun, 10 Nov 2024 16:02:42 +0100

qt6-lottie (6.7.2-2) unstable; urgency=medium

  * Remove virtual package libqt6bodymovin6-dev.

 -- Patrick Franz <deltaone@debian.org>  Sat, 05 Oct 2024 01:49:53 +0200

qt6-lottie (6.7.2-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.7.2).
  * Bump Qt B-Ds to 6.7.2.
  * Bump Standards-Version to 4.7.0 (no changes needed).
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Sat, 31 Aug 2024 18:23:33 +0200
