## qt6-lottie 6.8.0

=== debian/changelog ===
qt6-lottie (6.8.0-0deepin) unstable; urgency=medium

  * New upstream release (6.8.0).

 -- lichenggang <lichenggang@deepin.org>  Mon, 11 Nov 2024 10:59:19 +0800
