=== debian/control ===
--- 
+++ 
@@ -1,23 +1,22 @@
 Source: qt6-lottie
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Patrick Franz <deltaone@debian.org>, Lu YaNing <dluyaning@gmail.com>,
 Build-Depends: cmake (>= 3.24~),
                debhelper-compat (= 13),
+               dh-sequence-qmldeps,
                dh-sequence-pkgkde-symbolshelper,
-               dh-sequence-qmldeps,
                libgl-dev,
                libssl-dev,
                libvulkan-dev [linux-any],
                ninja-build,
                pkg-kde-tools,
                pkgconf,
-               qt6-base-dev (>= 6.8.1+dfsg~),
-               qt6-base-private-dev (>= 6.8.1+dfsg~),
-               qt6-declarative-dev (>= 6.8.1+dfsg~),
-               qt6-declarative-private-dev (>= 6.8.1+dfsg~),
+               qt6-base-dev (>= 6.8.2+dfsg~),
+               qt6-base-private-dev (>= 6.8.2+dfsg~),
+               qt6-declarative-dev (>= 6.8.2+dfsg~),
+               qt6-declarative-private-dev (>= 6.8.2+dfsg~),
 Standards-Version: 4.7.0
 Homepage: https://www.qt.io/developers/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt6/qt6-lottie
@@ -39,7 +38,9 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends},
-Depends: ${misc:Depends}, ${qml6:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends},
+         ${qml6:Depends},
+         ${shlibs:Depends},
 Description: Qt 6 Lottie QML module
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
