## qt6-lottie 6.8.3

=== src/bodymovin/CMakeLists.txt ===
--- 
+++ 
@@ -1,3 +1,6 @@
+# Copyright (C) 2022 The Qt Company Ltd.
+# SPDX-License-Identifier: BSD-3-Clause
+
 qt_internal_add_module(BodymovinPrivate
     INTERNAL_MODULE
     SOURCES
@@ -36,4 +39,5 @@
         Qt::Core
         Qt::Gui
         Qt::GuiPrivate
+    NO_GENERATE_CPP_EXPORTS
 )
