=== tests/auto/bodymovin/shape/fill/CMakeLists.txt ===
--- 
+++ 
@@ -1,3 +1,6 @@
+# Copyright (C) 2022 The Qt Company Ltd.
+# SPDX-License-Identifier: BSD-3-Clause
+
 # Collect test data
 file(GLOB_RECURSE test_data_glob
     RELATIVE ${CMAKE_CURRENT_SOURCE_DIR}
@@ -7,7 +10,7 @@
 qt_internal_add_test(tst_fill
     SOURCES
         tst_bmfill.cpp
-    PUBLIC_LIBRARIES
+    LIBRARIES
         Qt::Gui
         Qt::GuiPrivate
         Qt::Test
