## qt6-lottie 6.9.1

=== debian/changelog ===
qt6-lottie (6.9.1-0zneon+24.04+noble+stable+build12) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Wed, 09 Jul 2025 15:52:40 +0000

qt6-lottie (6.9.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Thu, 10 Jul 2025 00:17:42 +1000

qt6-lottie (6.9.0-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Thu, 01 May 2025 23:54:58 +1000

qt6-lottie (6.8.3-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Fri, 11 Apr 2025 23:20:22 +1000

qt6-lottie (6.8.2-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Sun, 09 Feb 2025 09:26:04 +1000

qt6-lottie (6.8.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Sun, 08 Dec 2024 08:33:02 +1000

qt6-lottie (6.8.0-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Wed, 24 Jul 2024 20:52:13 +1000

qt6-lottie (6.7.0-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Sat, 17 Feb 2024 10:12:22 +1000

qt6-lottie (6.6.1-0neon) jammy; urgency=medium

  [ Patrick Franz ]
  * New release

  [ Carlos De Maine ]
  * New release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Sun, 10 Dec 2023 19:17:40 +1000

qt6-lottie (6.4.2-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Rename libqt6bodymovin6-dev to qt6-lottie-dev.
  * Update d/copyright.

 -- Patrick Franz <deltaone@debian.org>  Wed, 30 Nov 2022 22:36:59 +0100

qt6-lottie (6.4.2-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.4.2).
  * Bump Qt B-Ds to 6.4.2.

 -- Patrick Franz <deltaone@debian.org>  Thu, 17 Nov 2022 19:48:19 +0100
